PROFESSIONAL SKILLS -NL- HTML5, CSS3, JavaScript, Bootstrap, Bulma, -NL- jQuery, Angular(all versions), ReactJs, Redux, -NL- React Native, NodeJs, ExpressJs, VueJs, -NL- MongoDB, MySQL, DynamoDb, AWS Lambda, -NL- AWS S3, Serverless Framework, AWS API- -NL- Gateway, ASP.NET (MVC 4), C#, Dart, Flutter, -NL- Azure DevOps, SignalR (Web Sockets), -NL- Socket.io, Blockchain, Solidity(Ethereum) -NL- **`PERSONAL SKILLS`[OTHERS_HEADING]** -NL- Creative spirit -NL- Reliable and professional -NL- Organized -NL- Time management -NL- Team player -NL- Fast learner -NL- Motivated -NL- **`CONTACT DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Number: +91 9034679464 -NL- Email: anuj25jain25@gmail.com -NL- SOCIAL -NL- www.linkedin.com/in/anuj25jain25 -NL- https://github.com/anuj25jain25 -NL- **`ANUJ JAIN`[NAME]** -NL- **`APPLICATION DEVELOPER`[EMPLOYER_ROLE]** -NL- INTRODUCTION -NL- I  am  an  experienced software developer turning ideas into reality, making -NL- efficient use of top-notch technologies & always strive to create visually -NL- appealing applications that feature fast results, user-friendly design and clear -NL- navigation. -NL- **`EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`APPLICATION DEVELOPER`[EMPLOYER_ROLE]** -NL- (**`DRIVEZY`[EMPLOYER_COMPANY_NAME]** | JANUARY 2020 - CURRENT) -NL- Product based company (Vehicle rental domain) -NL- Worked mostly in frontend development -NL- Developing website and PWA in ReactJs -NL- Mostly worked on server side rendering, optimisation and performance improvements task -NL- **`SENIOR SOFTWARE ENGINEER`[EMPLOYER_ROLE]** -NL- (**`FIRMINIQ`[EMPLOYER_COMPANY_NAME]** | SEPTEMBER 2019 - JANUARY 2020) -NL- Service based company (Leading client - **`OMRON HEALTHCARE`[PROJECT_TITLE]**) -NL- Worked mostly in backend development and for (**`OMRON HEALTHCARE`[PROJECT_TITLE]** GROUP) -NL- Done POC for implementing automated builds and integrating unit testing. -NL- Worked for some other client developing nursing app (Hospital Staff/Patient Management Platform). -NL- (Other Details in Project Section) -NL- **`SOFTWARE DEVELOPMENT ENGINEER`[EMPLOYER_ROLE]** -NL- (**`BUILDSYS`[PROJECT_TITLE]** | JUNE 2018 - AUGUST 2019) -NL- It's everything you need to manage construction - in one place -NL- Worked mostly in developing frontend and backend modules -NL- Handled DevOps (setting up of autommated pipelines) -NL- Worked on developing modules on mobile app (both android and ios using flutter). -NL- (Other Details in Project Section) -NL- **`FULL STACK DEVELOPER INTERN`[EMPLOYER_ROLE]** (FULL-TIME) -NL- (**`EDUREV`[PROJECT_TITLE]** | JAN 2018 - MAY 2018) -NL- A platform for students, teachers & institutes with tools to simplify lives and shift from offline -NL- mode to the online. -NL- Responsible for control of User Interface & User Experience. -NL- Covering adaptable web architecture. -NL- Developed automated tools for content writers. -NL- (Other Details in Project Section) -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- BACHELOR OF TECHNOLOGY IN **`COMPUTER SCIENCE & ENGINEERING`[EDUCATION_COURSE]** -NL- Panipat Institute of Engineering & Technology (Kurukshetra University, Kurukshetra) | 2014 - 2018 -NL- **`AWARDS`[OTHERS_HEADING]** -NL- 1ST RUNNER-UP IN SMART INDIA HACKATHON | 2017 -NL- **`PROJECTS/PRODUCTS`[OTHERS_HEADING]** -NL- **`OMRON HEALTHCARE`[PROJECT_TITLE]** -NL- User Health tracking platform -NL- Technology Used: NodeJs, AWS Lambda, AWS S3, AWS API-Gateway, Cognito, Serverless Framework. -NL- Developed & Integrated APIs to handle Amazon Gift Card services to reward customers. -NL- Written efficient transactional queries in DynamoDB. -NL- Handled data for multiple regions and locales. -NL- Made efficient use of AWS S3 in handling edge cases and many more. -NL- **`NURSING APP`[PROJECT_TITLE]** -NL- Hospital staff/patient management platform -NL- Technology Used: NodeJs, AWS Lambda, AWS S3, AWS API-Gateway, Serverless Framework, ReactJs, Redux, MongoDB. -NL- Setup project from scratch including setting up serverless framework and AWS services. -NL- Created APIs for registration/login/authentication of users. -NL- Used MongoDB for storing and querying hospital & user related data. -NL- Developed different frontend modules in reactJs and handled multipage forms using redux. -NL- Included unit testing using Enzyme and Jest. -NL- **`BUILDSYS`[EMPLOYER_COMPANY_NAME]** -NL- Construction management platform -NL- Technology Used: C#, ASP.NET (MVC 4), Angular(7), Flutter(for app development), MS SQL server, ABP, Azure DevOps. -NL- Build drawing related tools -NL- Build realtime comments and pin comments on drawings using signalR by Microsoft -NL- Build pdf generator from html -NL- Build drawing compare tool (Pixel comparison of upto 4k images) -NL- Build windows like file keeping and sharing module -NL- Build contacts library/directory module -NL- Handle normal user registration and login flow -NL- Written complex parsers for controlling markup tools on drawings and svgs, in both angular as well as flutter -NL- **`EDUREV`[EMPLOYER_COMPANY_NAME]** -NL- **`Education based platform`[EDUCATION_HEADING]** -NL- Technology Used: C#, ASP.NET, HTML, SASS, jQuery. -NL- Created API's on ASP.NET MVC 4 for cloud based replacement of images. -NL- Created full fleshed response website landing page(dynamic using jQuery) from scratch including carousel and dynamic forms. -NL- Created various UI elements within the website. -NL- Created 3 different views supporting every mobile, tablet & desktop resolution. -NL- Developed a web-scraping utility tool responsible for obtaining live structured data using C#. -NL- SMART RIDES -NL- Project on car pooling cost efficient service -NL- Technology Used: MEAN Stack(Mongo Express AngularJs Node). -NL- A forward step in favour of environment. -NL- Can save up-to 70% of user's traveling cost. -NL- International navigation system for convenient travel. -NL- NATIONAL ENTREPRENEURSHIP INTERNSHIP EXCHANGE -NL- A common platform to Entrepreneur as well as Interns. -NL- Technology Used: MEAN Stack(Mongo Express AngularJs Node). -NL- Help entrepreneur to solve all business related queries. -NL- Experts of different fields from various institutions and organisations. -NL- Solving internship issues for emerging various field related persons. -NL- **`EXPLORICA`[PROJECT_TITLE]** -NL- Question & Answer website resembles to Quora. -NL- Technology Used: PHP, HTML5, CSS3, JavaScript, MY-SQL. -NL- Responsive Design. -NL- User data encrypted for security purposes. -NL- Eye-grabbing interface with an option to choose various themes according to the clients mood. -NL- 